# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.6
type: common
authorName: 'X-Cart team'
moduleName: Geolocation
description: 'Use free IP geolocation database GeoLite by Maxmind to improve the user experience of non-logged in customers - "guess" their country and address for more precise pre-login shipping cost estimation'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: true
canDisable: true
autoloader:
  - vendor/autoload.php
